<?php

namespace WcElectronInvoice\Providers;

use WcElectronInvoice\Providers\OrderAbstract;

defined( 'ABSPATH' ) || die( 'Not allowed.' );

abstract class OrderRefund extends OrderAbstract {

	abstract function get_parent_order();

    abstract function get_date_created();

    abstract function get_date_completed();

}
